Subject: [eman] Eman Draft/Joulex

From: "David Prantl" <[email-masked]>
Date: Tue, 5 Nov 2013 07:35:37 +0100

Dear all,

I have been on this list since 2011 working for Joulex, we built a
commercial Energy Managemens System - the Joulex Energy Manager which is now
being used by over 220 customers across the world.

We found the eman information model reasonable for devices (it would be
great if all devices used it) and built our Energy Management System based
on it.

We like the ability to have common generic attributes such as keywords,
importance, caliber, relationships, etc I believe the the Eman framework is
good to go for a standard information model for devices and Energy
Management Systems.

Regards,

David Prantl